#ifndef VOTE_COMMON_H
#define VOTE_COMMON_H

#define MAX_CANDIDATE_NUMBER 			100
#define MAX_QUOTA						100
#define MAX_JUDGER_NUMBER 				100
#define MAX_SIMULATION_TIMES			100000

#define MAX_VOTES_LIMIT_SIZE			100

template<typename T> void ZeroArray(T* arr, unsigned long size) {
	for (unsigned long i=0; i<size; ++i)
		arr[i] = 0;
}

#include <cstdio>
#include <cstdlib>

#endif // VOTE_COMMON_H
